<apex:page StandardController="Mutes__c" extensions="Sites_Controller_Mute_CSV_FileUploader" sidebar="False" showHeader="False">
<html dir="ltr" lang="en-US">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>DISH Business MUTE Upload</title>
    </head>
    <body>
        <div>
            <apex:form >
                 <div>Request Type:
                     <apex:sectionHeader title="Upload MUTE Request(s)"/>
                     <font color="red"> <b>Note: Please use the mute template to upload the list of tenant accounts to be muted. <a href="https://mydish.force.com/community/servlet/servlet.FileDownload?file=015f2000001vMdp" target="_blank"> Click here </a> to download the template. </b> </font>
                     <apex:pageBlock >
                         <apex:inputFile filename="{!nameFile}" contentType=".csv" value="{!contentFile}" id="choose" /> 
                         <apex:commandButton action="{!ReadFile}" value="Upload File" /> 
                          <apex:commandButton value="Done" id="Submit" action="/MuteDC/Site_MuteDCThankYou"/>
                          <center>        
                              <apex:pageblocktable value="{!uploadedMutes}" var="Mutes" rendered="{!NOT(ISNULL(uploadedMutes))}">
                                  <apex:column headerValue="Account Number #">
                                      <apex:inputField value="{!Mutes.Account_Number__c}"/>
                                 </apex:column>
                            </apex:pageblocktable> 
                      </center>              
                  </apex:pageBlock>
                      <apex:commandButton value="Done" id="Submit" action="/MuteDC/Site_MuteDCThankYou"/>
                </div>
        </apex:form>
    </div>
</body>
</html>

</apex:page>